body{
   color:#fff;
}
#navList a:link {
  
}
#navList a:hover {
   color:#FFF;
   background-color:rgba(0,0,0,0);
}

#sideBar #blog-calendar{
   color:#7e8c8d;
  background:#fff;
}

#footer{
   color:#fff;
}
#canvas{
		  position: fixed;
		  top: 0;
		  left: 0;
		  right: 0;
		  height: 100vh;
		  z-index:-99999;
		}
.text-popup {
    animation: textPopup 1s;
    color: red;
    user-select: none;
    white-space: nowrap;
    position: absolute;
    z-index: 99;
}
@keyframes textPopup {
    0%, 100% {
        opacity: 0;
    }
    5% {
        opacity: 1;
    }
    100% {
        transform: translateY(-50px);    
    }
}

#btnEaseout{
    position: fixed;
    right: 20px;
    bottom: 10px;
    width: 70px;
    height: 70px;
    line-height:70px;
    background:url(https://images.cnblogs.com/cnblogs_com/web-cong/1570904/o_gotopd.png) no-repeat;
    box-shadow: 0 2px 6px rgba(0,0,0,.15);
    border-radius: 20px;
    cursor: pointer;
    text-align: center;
   display:none;
}
.catListTag ul li:hover{
   background:none;
   cursor: default;
   color:#777;
}
.catListTag ul li:hover a{
   color:#ff5e52;
}